/*********************************************************************************/
/* Reset */
@import "css-reset.css";

/*********************************************************************************/
/* Basic
/*********************************************************************************/	
html{
    height: 100%;
}

body{	
    font-family: 'Open Sans', Arial, Helvetica, sans-serif; 
    font-size: 16px;
    font-weight: 400;
    color: #686868;
    line-height: 130%;
    margin:0;
    position: relative;
    background-color: #f7f8f1;
    background-image: url('/images/bg.jpg');
    background-repeat: repeat;    
    height: 100%;
    min-width: 320px;
}

.clr{
	clear: both;
}

a{
	text-decoration: none;
    color: #8ac53e;
    cursor: pointer;
}

a:hover{
    color: #686868;
}

img{
	max-width: 100%;
}

.flex{
    display: -webkit-box;
    display: -webkit-flex;    
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;        
}

body.flex{
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

.page{
	width: 1180px;
	margin: 0 auto;	    
}

* { 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box; 
}

strong{
    font-weight: 700;
}
/*********************************************************************************/
/* Header
/*********************************************************************************/
header{
    width: 100%;    
}

header .page{
    position: relative;
}

.logo-container{
    text-align: center;
    margin-bottom: 45px;
}

.logo-container .logo{
    width: 190px;
    height: 150px;
    margin-top: 10px;
}

.lang-container{
    position: absolute;
    right: 0;
    top: 0;
}

.lang-container img{
    max-height: 20px;
    margin: 10px 0 0 10px; 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;   
    opacity: 0.5;
}

.lang-container img.active, .lang-container img:hover{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
}

nav{
    width: 100%;
    color: #fff;
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */    
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */    
}

#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu{
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
}

#cssmenu ul{
    font-size: 0;
    text-align: center;
}

#cssmenu:after,#cssmenu > ul:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.menu-head{
    display: none;
}

#cssmenu > ul > li{
    position: relative;
    display: inline-block;
}

#cssmenu > ul > li > a{   
    font-family: 'Open Sans Condensed', Arial, Helvetica, sans-serif; 
    text-decoration: none;      
    display: block;
    font-size: 18px;
    color: #6d6e71;
    padding: 0px 10px 10px;
    text-transform: uppercase;        
    margin: 0 5px 15px 5px;
    border-bottom: 2px solid #fff;
}

#cssmenu ul li.active a{
    border-bottom: 2px solid #8ac53e;    
}

#cssmenu > ul > li a:hover,#cssmenu ul li.active a:hover,#cssmenu ul li.has-sub.active:hover{
    border-bottom: 2px solid #8ac53e;
}

#cssmenu > ul > li.has-sub > a{
    padding-right:30px
}

#cssmenu > ul > li.has-sub > a:after{
    position:absolute;
    top:22px;
    right:11px;
    width:8px;
    height:2px;
    display:block;
    background:#ddd;
    content:'';
}

#cssmenu > ul > li.has-sub > a:before{
    position:absolute;
    top:19px;
    right:14px;
    display:block;
    width:2px;
    height:8px;
    background:#ddd;
    content:'';
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease
}

#cssmenu > ul > li.has-sub:hover > a:before{
    top:23px;
    height:0;
}

#cssmenu ul ul{
    position:absolute;
    left:-9999px;
}

#cssmenu ul ul li{
    height:0;
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    background:rgba(0,0,0,0.1);
    transition:all .25s ease
}
    
#cssmenu li:hover > ul{
    left:auto
}

#cssmenu li:hover > ul > li{
    height:35px
}

#cssmenu ul ul ul{
    margin-left:100%;
    top:0
}

#cssmenu ul ul li a{
    border-bottom:1px solid rgba(150,150,150,0.15);
    padding:11px 15px;
    width:170px;
    font-size:12px;
    text-decoration:none;
    color:#000;
    font-weight:400;
}

#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{
    color: #6d6e71;
}

#cssmenu ul ul li.has-sub > a:after{
    position:absolute;
    top:16px;
    right:11px;
    width:8px;
    height:2px;
    display:block;
    background:#ddd;
    content:'';
}

#cssmenu ul ul li.has-sub > a:before{
    position:absolute;
    top:13px;
    right:14px;
    display:block;
    width:2px;
    height:8px;
    background:#ddd;
    content:'';
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease;
}

#cssmenu ul ul > li.has-sub:hover > a:before{
    top:17px;
    height:0;
}

#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{
    background:#363636;
}

#cssmenu ul ul ul li.active a{
    border-left:1px solid #333
}

#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{
    border-top:1px solid #333
}
#cssmenu .global img{
	width:100px;
}

/*********************************************************************************/
/* Content
/*********************************************************************************/
main{
    padding-bottom: 50px;
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */    
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */    
}

h1{        
    font-size: 40px;        
    text-align: center;
    margin: 40px 0;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 130%;
}

h2{        
    font-size: 28px;    
    margin: 25px 0;
    font-weight: 300;
    line-height: 130%;
}

h3{        
    font-size: 25px;    
    margin: 15px 0;
    font-weight: 300;
    line-height: 130%;
}

hr{
    max-width: 655px;    
    display: block;    
    border: 1px solid #fff;
    padding: 0; 
    margin: 40px auto;    
    color: #fff;
}

button, a.button{
    padding: 10px 20px;
    text-transform: uppercase;
    color: #fff;
    background-color: #59bdce;
    border-radius: 5px;
    border: none;
    cursor: pointer;
}

button:hover, a.button:hover{
    background-color: #58626e;
}

a.button{
    display:inline-block;
}

.banner-container{
    background-size: cover;
    background-repeat: no-repeat;	
	background-position: center top;
	width: 100%;    
    position: relative;
    z-index: 1;
    margin-bottom: 45px;
    margin-top: 23px;
}

.banner-container .page{
    padding-top: 30px;
    position: relative;
}

.banner-container .page .banner{
    text-align: center;
}

/*.slide.cycle-slide.cycle-sentinel{
    display: none !important; 
}

.slide.cycle-slide.cycle-slide-active{
    position: relative !important;
}*/
.banner .slide{
    /*width: 75%;*/    
    max-width: 820px;	    
    z-index: 2;
    right: 0;
    margin: 0 auto;       
    position:relative;
}
.banner .banner-image{
    background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;	
    width: 100%;
    height: 480px;
}

.banner-container img{
    width: 100%;
    height: auto;
}

.bannertext-container{    
    position: absolute;
    bottom: 0px;
    right: 0px;    
    max-width: 500px;    
}

.bannertext{    
    background-color: #eb7a00;    
    color: #fff;
    border-radius: 5px;
    padding: 20px;
    text-align: left;
}

.bannertext-container:before {
   content: "";
   position: absolute;
   top: -20px;
   left: 25%;
   border-bottom: 20px solid;
   border-bottom-color: #eb7a00; 
   border-left: 20px solid transparent;
   border-right: 20px solid transparent; 
}

.bannertext-shadow{    
    width: 100%;
    height: 21px;
    display: block;
    background-image:url("/images/bannertext-shadow.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top center;
    margin: 0 auto;    
}

.bannertext .title{
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 5px;
}

.bannertext .subtitle{
    font-size: 17px;
    font-weight: 600;
}

.home-box{
    width: 33%;
    text-align: center;
    padding: 0 30px;    
    margin: 0 auto 25px;
    min-width: 240px;
}

.home-box-container{
    margin-bottom: 45px;
}

.home-box-container ul{
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.home-box-icon-container{
    width: 150px;
    height: 150px;
    border: 2px solid #8ac53e;
    border-radius: 50%;        
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    margin: 0 auto 15px;
    text-align: center;
}

.home-box-icon{
    max-width: 100%;
}

.home-box-title{
    margin-bottom: 15px;
    font-weight: 700;
}

.project-banner-container{
	margin: 30px auto;
	text-align: center;
}

.project-banner-container img{
	max-width: 600px;
}

.info-block{
	width: 300px;
    position: absolute;
    top: 50px;
    right: 0;
}
.info-block2{
	width: 300px;
    position: absolute;
    top: 50px;
    left: 0;
}

.external-link-header{
    width: 100%;
    position: relative;        
    text-align: center;
    margin: 45px 0;    
}

.external-link-header img{
    max-width: 240px;    
}

.external-link-header span {  
  position: relative;  
}

.external-link-header span:before,
.external-link-header span:after {
  content: "";
  position: absolute;
  border-bottom: 2px solid #fff;  
  top: 0;
  width: 50%;
}

.external-link-header span:before {
  right: 100%;
  margin-right: 15px;
}
.external-link-header span:after {
  left: 100%;
  margin-left: 15px;
}

.external-link li{
    margin-bottom: 30px;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}

.article-image{
    width: 200px;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;	
	background-position: center center;
    border: 2px solid #8ac53e;
    border-radius: 50%;        
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;    
}

.article-content{
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */    
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */    
    padding-left: 45px;
}

.article-title{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.article-date{    
    margin-bottom: 20px;
}

.article-excerpt{
    
}

.infopage p{
    line-height: 140%;
}

.infopage table:not(.product-table){
    width: 100% !important; 
    border: none;
}

.infopage table:not(.table2) td{
    width: 50% !important;
    vertical-align: top;
    border: none;    
}

.infopage ul li{
    line-height: 160%;
    padding-left: 20px;
}

.infopage ul li::before {
    content: "• ";
    color: #8ac53e;
    font-size: 25px;
    vertical-align: middle;
}

blockquote{
    padding: 10px;
    border-left: 2px solid #8ac53e;    
}

.infopage table.table2{
    margin: 15px 0;
}

.infopage table.table2 img{
    width: 20px !important;
    height: 20px !important;
}

.infopage table.table2 tr td:nth-of-type(1){
    width: 120px;
}

.infopage .panel{
    display: none;        
}

.infopage.productpage h2{
    color: #8ac53e;
    vertical-align: middle;
    display: inline-block;
}

.infopage.productpage img{
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;    
}

.infopage.productpage h2:hover, .accordion:hover > h2{
    color: #686868;
}

.infopage .panel h3:first-of-type{
    margin-top: 0;
}


.btn-container{
    text-align: right;
}

.btn-container .btn{
    vertical-align: middle;
    display: inline-block;
    font-size: 20px;
}

.btn-container .btn:after{    
    background-image: url('/images/banner-arrow-next.png');
    background-size: cover;
    width: 25px;
    height: 25px;
    text-align: center;
    vertical-align: middle;    
    margin-left: 20px;
    content: "";
    display: inline-block;
}

#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#8ac53e;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px;
    z-index: 10;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scroll:hover {
    background-color:#686868;    
}

.infopage table.partner-table td{
    width: 33% !important;
}

.infopage table.partner-table img{
    max-height: 90px !important;
    width: auto !important;
    max-width: 270px !important;
}

.infopage table.contact-table td:nth-of-type(1){
    width: 280px !important;
    margin-bottom: 40px;
}

.infopage table.contact-table td:nth-of-type(2){
    width: auto !important;
}

.infopage table.contact-table iframe{
    width: 100%;
}

.feature-table img{
    width: 100% !important;
    height: auto !important;
}

.accordion{
    display: block;
}

.accordion:hover{
    cursor: pointer;
}

.panel table td{
    text-align: center;
}

.floating-container{
	max-width: 320px;
	position: fixed;
	left: 5px;
	bottom: 5px;
	border: 1px solid transparent;
	z-index: 1000;
}

.floating-container:hover{
	border-color: #8ac53e;
}

.floating-container a{
	display: inline-block;
}


/*********************************************************************************/
/* Footer
/*********************************************************************************/
footer{    
    width: 100%;        
}

footer .page{    
    text-align: center;    
}

footer .logo-container{
    width: 270px;
    margin: 0 auto;
}

footer .logo-container img.logo{          
    margin-bottom: 25px;    
    max-width: 300px;
    height: auto;
}

.footer-content{
    color: #6d6e71;
    margin-bottom: 25px;    
}

.footer-content *{
    white-space: normal !important;
}

.copyright{        
    font-size: 13px;
    margin-bottom: 25px;    
}

footer a{
    color: #8ac53e;
}

footer a:hover{
    color: #686868;
}


/*********************************************************************************/
/* Responsive style
/*********************************************************************************/

@media only screen and (max-width: 1195px) {
    .page{
        width: 100%;        
    }
    
    main .page, footer .page{
        padding-left: 20px;
        padding-right: 20px;
    }    
}

@media only screen and (max-width: 1000px) {

}

@media only screen and (max-width: 750px) { 
	p img{
		height: auto !important;
	}
    
}

@media only screen and (max-width: 620px) {    
    #cssmenu{
        width:100%;
    }
    
    #cssmenu ul{
        width:100%;
        display:none;
        position: absolute;        
        background: #6d6e71;        
        text-align: center;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 20;
    }
    
    #cssmenu > ul > li:not(:last-child):after{
        background: none;
    }
    
    #cssmenu ul li{
        width:100%;        
    }
    
    #cssmenu ul li a:hover{
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        background-color: #8ac53e;
        border-bottom: none;        
        color: #fff;
    }
    
    #cssmenu ul ul li,#cssmenu li:hover > ul > li{
        height:auto;
    }
    
    #cssmenu ul li a,#cssmenu ul ul li a{
        width:100%;
        border-bottom:0;
        border-left: 0;
        color: #ddd;
        margin: 0;
        padding: 10px;
    }
    
    #cssmenu ul ul li a{
        padding-left:25px;
    }
    
    #cssmenu ul ul li{
        background:#333!important;        
    }
    
    #cssmenu ul ul li:hover{
        background:#363636!important;        
    }
    
    #cssmenu ul ul ul li a{
        padding-left:35px;
    }
    
    #cssmenu ul ul li a{
        color:#ddd;
        background:none;
    }
    
    #cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{
        color:#fff;
    }
    
    #cssmenu ul ul,#cssmenu ul ul ul{
        position:relative;
        left:0;
        width:100%;
        margin:0;
        text-align:left;
    }
    
    #cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{
        display:none;
    }
    
    #cssmenu{
        display:block;        
        color:#ddd;
        font-size:12px;                
        height: 100%;
    }
    
    .responsive-button{
        width: 50px;
        height: 45px;        
        position: absolute;
        right: 0;
        bottom: 0;
        cursor: pointer;
        z-index: 12399994;
        background-color: #6d6e71;
    }
        
    .responsive-button:after{
        position:absolute;
        top:22px;
        right:15px;
        display:block;
        height:4px;
        width:20px;
        border-top:2px solid #dddddd;
        border-bottom:2px solid #dddddd;
        content:'';
    }
    
    .responsive-button:before{
        -webkit-transition:all .3s ease;
        -ms-transition:all .3s ease;
        transition:all .3s ease;
        position:absolute;
        top:16px;
        right:15px;
        display:block;
        height:2px;
        width:20px;
        background:#ddd;
        content:'';
    }
    
    .responsive-button.menu-opened:after{
        -webkit-transition:all .3s ease;
        -ms-transition:all .3s ease;
        transition:all .3s ease;
        top:21px;
        border:0;
        height:2px;
        width:19px;
        background:#fff;
        -webkit-transform:rotate(45deg);
        -moz-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        -o-transform:rotate(45deg);
        transform:rotate(45deg);
    }
    
    .responsive-button.menu-opened:before{
        top:21px;
        background:#fff;
        width:19px;
        -webkit-transform:rotate(-45deg);
        -moz-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        transform:rotate(-45deg);
    }
    
    #cssmenu .submenu-button{
        position:absolute;
        z-index:99;
        right:0;
        top:0;
        display:block;
        border-left:1px solid #444;
        height:46px;
        width:46px;
        cursor:pointer;
    }
    
    #cssmenu .submenu-button.submenu-opened{
        background:#262626;
    }
    
    #cssmenu ul ul .submenu-button{
        height:34px;
        width:34px;
    }
    
    #cssmenu .submenu-button:after{
        position:absolute;
        top:22px;
        right:19px;
        width:8px;
        height:2px;
        display:block;
        background:#ddd;
        content:'';
    }
    
    #cssmenu ul ul .submenu-button:after{
        top:15px;
        right:13px;
    }
    
    #cssmenu .submenu-button.submenu-opened:after{
        background:#fff;
    }
    
    #cssmenu .submenu-button:before{
        position:absolute;
        top:19px;
        right:22px;
        display:block;
        width:2px;
        height:8px;
        background:#ddd;
        content:'';
    }
    
    #cssmenu ul ul .submenu-button:before{
        top:12px;
        right:16px;
    }
    
    #cssmenu .submenu-button.submenu-opened:before{
        display:none;
    }
    
    #cssmenu ul ul ul li.active a{
        border-left:none;
    }
    
    #cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{
        border-top:none
    }
    
    #cssmenu > ul > li a:hover,#cssmenu ul li.active a:hover,#cssmenu ul li.active a,#cssmenu ul li.has-sub.active:hover{
        border-radius: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;        
    }
    
    .external-link-header span:before, .external-link-header span:after{
        width: 15%;
    }
    
    .infopage table.feature-table td, .infopage table.partner-table td, .infopage table.contact-table td, .infopage table.contact-table td:nth-of-type(1){
        width: 100% !important;
        display: block;
    }
    
    .infopage table.feature-table td:nth-of-type(1), .infopage table.contact-table td:nth-of-type(1){
        text-align: center;
    }
        
    .infopage.productpage img{
        display: block;
        margin: 0 auto;
    }
    
    .infopage.productpage h2{
        display: block;
        margin: 0 auto 25px;
        text-align: center;        
    }
    
    
	.info-block{
		max-width: 100%;
		position: relative;
		top: 0;
	}
	.info-block2{
		max-width: 100%;
		position: relative;
		top: 0;
	}
        
}


@media only screen and (max-width: 540px) {
    .home-box{
        width: 100%;
    }
    
    .article-image{
        margin: 0 auto 20px;
    }
    
    .article-content{    
        -webkit-box-flex: 1 0 auto;
        -moz-box-flex: 1 0 auto;
        -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        padding-left: 0;
        width: 100%;
        text-align: center;
    }
    
    .external-link-header span:before, .external-link-header span:after{
        display: none;
    }
	
	.floating-container{
		position: relative;
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}
	
}